Deprecation of libgnomeprint(ui)

Hi all,

Since GTK+ 2.10 features everything needed to print, everyone is
encouraged to migrate away from libgnomeprint(ui). It's a bit late for
2.16, but it would be a nice thing to do at the beginning of the 2.17
release cycle.

The libgnomeprint and libgnomeprintui modules are now marked as upcoming
deprecatings in the desktop release suite. We hope to get them out of
the suite as soon as possible, and 2.18.0 sounds like a nice
deadline :-)



Les gens heureux ne sont pas press�

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]